<md-dialog>
  <div id="controleInternoDiv">
    <md-content>
    <md-toolbar>
      <div class="md-toolbar-tools">
        <md-button class="md-icon-button">
          <md-icon md-svg-src="shared/img/polenta.svg"></md-icon>
        </md-button>
        <span flex>Controle Interno</span>
        <md-fab-speed-dial ng-hide="demo.hidden" md-direction="left" class="md-fling" ng-mouseleave="demo.isOpen=false">
          <md-fab-trigger>
            <md-button class="md-fab md-mini md-primary bgm-pink">
              <md-tooltip md-direction="top">Pronto</md-tooltip>
              <md-icon md-svg-src="shared/img/save.svg"></md-icon>
            </md-button>
          </md-fab-trigger>
          <md-fab-actions>
            <md-button class="md-fab md-mini md-primary bgm-green" ng-click="vm.addControleInterno(vm.item)">
              <md-tooltip md-direction="top">Adicionar</md-tooltip>
              <md-icon md-svg-src="shared/img/add.svg"></md-icon>
            </md-button>
            <md-button class="md-fab md-mini md-primary bgm-red" ng-click="vm.clearControleInterno(vm.item)">
              <md-tooltip md-direction="top">Clear</md-tooltip>
              <md-icon md-svg-src="shared/img/cancel.svg"></md-icon>
          </md-button>
        </md-fab-actions>
      </md-fab-speed-dial>
      </div>
    </md-toolbar>
  </md-content>
    <!-- @begin: controle interno -->
    <div class="input">
        <md-input-container style="width:70%" flex>
          <label>Controle Interno</label>
          <input ng-model="vm.item.dsControle">
        <md-input-container>
      </div>
    <!-- @end: controle interno-->

<!-- @begin: Responsavel-->
    <div class="input">
        <md-input-container style="width:55%" flex>
          <label>Responsavel</label>
          <input ng-model="vm.item.dsNome">
        <md-input-container>
      </div>
    <!-- @end: Responsavel -->

    <!-- @begin: telefone -->
    <div class="input">
        <md-input-container style="width:30%" flex>
          <label>Telefone</label>
          <input ng-model="vm.item.dsTelefone">
        <md-input-container>
      </div>
    <!-- @end: telefone -->

    <md-toolbar class="md-toolbar-tools2">
    </md-toolbar>

  </div>
</md-dialog>
